import request from '@/utils/request'

// 任务
export function taskList(params) {
  return request({
    url: '/agentcenter/task/taskList',
    method: 'get',
    params: params,
  })
}

// 待处理任务
export function todoTaskList(params) {
  return request({
    url: '/accounting/task/todoTaskList',
    method: 'get',
    params: params,
  })
}
